/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.title-heading-left {
font-size:18px !important}
.wp-image- {display: block !important}
li img {
	margin-bottom: 10px !important
}

/*Marketo Form Styling*/
.mktoForm
{
	width:100% !important;
}
.mktoForm .mktoFormCol
{
	width:100% !important;
}
.mktoForm .mktoFieldWrap
{
	width:100% !important;
}
.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField
{
	width:100% !important;
}
.mktoForm .mktoAsterix
{
	float:left !important;
}
.mktoForm .mktoRequiredField label.mktoLabel {
    font-weight: 300 !important;
}

/*Contact page breadcrump*/
.page-id-279 .fusion-page-title-bar {
    display: none;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton{
	border: none !important;
    font-size: 16px !important;
    padding: 1em 2em !important;
    background: #4eb1c5 !important;
    border-radius: 2px !important;
	margin-left: 178px;
}

/*How Page*/
.fusion-disable-outline .fusion-tabs .nav-tabs li .tab-link
{
	height:122px;
}
.page-id-123 .width-100 .fusion-fullwidth
{
	padding:0px !important;
}
.fusion-tabs.classic .nav-tabs > li.active .tab-link
{
	border-top:none;
}
.page-id-123 h4.fusion-tab-heading
{
	font-size: 0.875rem !important;
    margin-top: 5px !important;
    line-height: 1.25 !important;
    color: #298480 !important;
}
.page-id-123 .nav
{
	padding: 20px 7.5vw 0;
	border: none !important;
}
.page-id-123 .fusion-tabs
{
	background-color: #eee;
}
.page-id-123 .fusion-tabs.fusion-tabs-1 .nav-tabs li a
{
	border:none;
	background-color: #ddd;
}
.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover
{
	background-color:#298480 !important;
	
}
.page-id-123 h4.fusion-tab-heading:hover
{
	color:#fff !important;
}
.fusion-tabs.fusion-tabs-1 .nav-tabs {
    background-color: #eee !important;
}

.page-id-123 .fusion-tabs.fusion-tabs-1 .tab-pane
{
	padding-left: 102px;
    padding-right: 102px;
}
.page-id-123 .fusion-tabs .nav-tabs li
{
	padding: 0px 5px 10px 6px;
}
.page-id-123 .fusion-button-wrapper
{
	float:left;
	width:50%;
}

/*why page*/
.page-id-71 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper
{
	height:180px;
}


/*footer*/
footer .col.content-box-wrapper {
    border-radius: 3px;
}
footer .col.content-box-wrapper:hover
{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    background-color: #4eb1c5 !important;
    color: white;   
    transition: .35s all;
}
footer.fusion-footer-widget-area.fusion-widget-area {
    height: 275px;
}
.fusion-footer-widget-area
{
border-top: none;
}

.footer-before-sub .fusion-layout-column.fusion-one-half {
    width: 50%;
    margin-bottom: 0!important;
}

.footer-before-sub span.fusion-column-inner-bg-image:hover{
    background-color: #4eb1c5 !important;
    transition: .35s all;
}

.footer-subsection {
    text-align: center;
    padding-left: 120px;
    padding-right: 120px;
}
.footer-subsection h2 {
    color:#fff!important;
    font-weight: bold !important;
    font-size: 20px !important;
}

div#tab-65f38f4129c56dd0fe8 {
    border-bottom: none;
}

.how-border {
    border-top: 1px solid rgba(0,0,0,0.25);
}

.how-border .fusion-layout-column {
    border-right: 1px solid rgba(0,0,0,0.25);
    padding: 50px;
    padding-bottom: 0px;
}
.how-border .fusion-layout-column.fusion-column-last
{
border-right: none;
}
.how-border .fusion-text {
    font-size: 14px;
    color: #565a5c;
}
.how-border .fusion-text b {
    font-weight: 300;
    font-size: 2em;
}
.page-id-123 li:hover .fontawesome-icon {
    color: #fff!important;
}
.page-id-123 li:hover .fusion-tab-heading {
    color: #fff!important;
}

.fusion-body .fusion-main-menu .current_page_item > a {
    color: #ffffff;
    border-color: #4eb1c5;
}
.how-border .fusion-layout-column {
    margin-bottom: 0!important;
}
div.fbanner{display:none;}
.home .fbanner {
    display: block;
}
.page-id-3358 .title-sep-container {
    display: none;
}
span.fusion-comments {
    display: none;
}
.single-blog .avatar {
    float: left;
    width: 200px;
    text-align: center;
    position: relative;
    padding-right: 20px;
}
.single-blog .avatar img {
    display: inline-block;
    width: 350px;
    border: 2px solid #4083C3;
    border-radius: 50%;
}
.fusion-copyright-notice .footer-links {
    float: right;
}
.fusion-footer a.fusion-social-network-icon.fusion-tooltip {
    background-color: #4d6a6d;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    color: #2A2B2F !important;
    font-size: 18px !important;
}
.fusion-footer .fusion-social-networks .fusion-social-network-icon:before{
	margin-top: 10px;
    position: absolute;
    margin-left: 10px;
}
#social_links-widget-2 h4.widget-title {
    margin: 0 0 15px;
}
.fusion-footer-copyright-area .fusion-row {
    max-width: 1052px !important;
}
.single-blog .fusion-title .title-sep.sep-double
{
display:none;
}

.single-post .avatar img.blog-author {
    width: 180px;
    border: 2px solid #4083C3;
    border-radius: 50%;
}
.single-post-author-connect
{
	text-align:center;
}
.single-post-author-connect a
{
	font-size: 18px;
    padding-right: 10px;
}
h4.entry-title{
font-size:16px !important
}
.blog_search {
	border: 2px solid #3388A6 !important;
    border-radius: 50px !important;
    padding: 20px 60px !important;
    background: transparent !important;
    border: 2px solid #54ABEC !important;
    width: 100% !important;
    color: #fff !important;
    font-size: 1em !important;
}

.mediablog input.s {
    border-radius: 50px !important;
    padding: 20px 60px !important;
    background: transparent !important;
    border: 2px solid #54ABEC !important;
    font-size: 18px !important;
    height: 56px !important;
    color: #fff !important;
}
.mediablog input.s:focus{
	border-color: #fff!important;
}
.mediablog input.fusion-search-submit.searchsubmit {
    position: absolute;
    right: 25px;
    top: -13px;
    background: transparent !important;
    font-size: 16px!important;
}

.mediablog .fusion-builder-row.fusion-builder-row-inner.fusion-row {
    padding-right: 50px !important;
    margin-top: 35px;
}
.mediablog .fusion-text p {
    margin-top: 13px;
}
.mediablog input.s::placeholder {
    color: #fff;
}
.search-results .fusion-posts-container article {
    position: relative !important;
    left: 0px !important;
    width: 100% !important;
    display: block !important;
    top: 0px !important;
}
.search-results .fusion-flexslider.flexslider.fusion-post-slideshow {
    float: left;
    width: 30%;
    padding-top: 15px;
}

.search-results .fusion-post-content-wrapper {
    float: right;
    width: 70%;
    padding-top: 10px !important;
}
.search-page-search-form-top {
    margin-bottom: 0px !important;
}

/*Author page*/
.author .fusion-flexslider.flexslider.fusion-post-slideshow {
    width: 30%;
    float: left;
}
.author .fusion-post-content.post-content {
    width: 70%;
    margin-left: 31%;
}

.category .fusion-flexslider.flexslider.fusion-post-slideshow {
    width: 30%;
    float: left;
}
.category .fusion-post-content.post-content {
    width: 70%;
    margin-left: 31%;
}